.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.075000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.756871px;}
.ls1d{letter-spacing:-0.756397px;}
.ls25{letter-spacing:-0.756379px;}
.ls1b{letter-spacing:-0.756219px;}
.ls1c{letter-spacing:-0.755726px;}
.ls24{letter-spacing:-0.755200px;}
.ls1e{letter-spacing:-0.755105px;}
.ls1f{letter-spacing:-0.755032px;}
.ls1a{letter-spacing:-0.754958px;}
.ls22{letter-spacing:-0.754955px;}
.ls21{letter-spacing:-0.754557px;}
.ls23{letter-spacing:-0.754357px;}
.ls20{letter-spacing:-0.753980px;}
.ls26{letter-spacing:-0.753817px;}
.lsa3{letter-spacing:-0.457719px;}
.lsa6{letter-spacing:-0.453723px;}
.lsaa{letter-spacing:-0.452261px;}
.lsa5{letter-spacing:-0.452250px;}
.lsa7{letter-spacing:-0.452170px;}
.lsa9{letter-spacing:-0.451493px;}
.lsa8{letter-spacing:-0.451484px;}
.lsa4{letter-spacing:-0.450019px;}
.lse3{letter-spacing:-0.006811px;}
.ls1{letter-spacing:-0.006749px;}
.ls6{letter-spacing:-0.004614px;}
.ls1c7{letter-spacing:-0.003634px;}
.ls126{letter-spacing:-0.003611px;}
.lsb5{letter-spacing:-0.002923px;}
.ls2{letter-spacing:-0.002881px;}
.lsad{letter-spacing:-0.002692px;}
.lse7{letter-spacing:-0.002537px;}
.lsdc{letter-spacing:-0.002502px;}
.lsb2{letter-spacing:-0.002188px;}
.lse4{letter-spacing:-0.002173px;}
.ls5{letter-spacing:-0.002157px;}
.ls6f{letter-spacing:-0.002123px;}
.ls3{letter-spacing:-0.001988px;}
.ls1d0{letter-spacing:-0.001930px;}
.ls1f5{letter-spacing:-0.001873px;}
.ls18e{letter-spacing:-0.001788px;}
.ls7{letter-spacing:-0.001677px;}
.lsaf{letter-spacing:-0.001669px;}
.ls1d2{letter-spacing:-0.001625px;}
.ls4{letter-spacing:-0.001608px;}
.ls1e5{letter-spacing:-0.001512px;}
.lsea{letter-spacing:-0.001430px;}
.ls1c6{letter-spacing:-0.001365px;}
.ls1d8{letter-spacing:-0.001320px;}
.ls122{letter-spacing:-0.001292px;}
.ls1d4{letter-spacing:-0.001252px;}
.lsb6{letter-spacing:-0.001074px;}
.ls121{letter-spacing:-0.001069px;}
.ls1d1{letter-spacing:-0.000941px;}
.lsb1{letter-spacing:-0.000938px;}
.ls1e7{letter-spacing:-0.000875px;}
.ls198{letter-spacing:-0.000801px;}
.ls70{letter-spacing:-0.000790px;}
.ls124{letter-spacing:-0.000748px;}
.ls1e6{letter-spacing:-0.000735px;}
.ls3c{letter-spacing:-0.000725px;}
.lse1{letter-spacing:-0.000708px;}
.lsac{letter-spacing:-0.000702px;}
.ls1ca{letter-spacing:-0.000700px;}
.lsb0{letter-spacing:-0.000698px;}
.ls139{letter-spacing:-0.000690px;}
.lsc9{letter-spacing:-0.000650px;}
.ls11d{letter-spacing:-0.000607px;}
.ls1be{letter-spacing:-0.000590px;}
.ls174{letter-spacing:-0.000578px;}
.lse5{letter-spacing:-0.000556px;}
.ls1ed{letter-spacing:-0.000522px;}
.ls1c2{letter-spacing:-0.000516px;}
.lsb7{letter-spacing:-0.000498px;}
.ls1d3{letter-spacing:-0.000493px;}
.lsae{letter-spacing:-0.000439px;}
.ls11c{letter-spacing:-0.000399px;}
.ls37{letter-spacing:-0.000347px;}
.ls1a4{letter-spacing:-0.000339px;}
.lsd9{letter-spacing:-0.000331px;}
.ls101{letter-spacing:-0.000325px;}
.ls138{letter-spacing:-0.000321px;}
.lsb8{letter-spacing:-0.000317px;}
.lsba{letter-spacing:-0.000309px;}
.ls1b6{letter-spacing:-0.000288px;}
.ls46{letter-spacing:-0.000274px;}
.ls18f{letter-spacing:-0.000231px;}
.ls39{letter-spacing:-0.000216px;}
.ls1cb{letter-spacing:-0.000150px;}
.ls115{letter-spacing:-0.000141px;}
.ls13b{letter-spacing:-0.000140px;}
.ls108{letter-spacing:-0.000129px;}
.ls5a{letter-spacing:-0.000113px;}
.lsfd{letter-spacing:-0.000110px;}
.ls28{letter-spacing:-0.000095px;}
.ls12b{letter-spacing:-0.000080px;}
.lsde{letter-spacing:-0.000051px;}
.ls1ec{letter-spacing:-0.000047px;}
.lscf{letter-spacing:-0.000046px;}
.ls1f3{letter-spacing:-0.000040px;}
.ls109{letter-spacing:-0.000018px;}
.ls0{letter-spacing:0.000000px;}
.ls120{letter-spacing:0.000033px;}
.ls76{letter-spacing:0.000041px;}
.ls1eb{letter-spacing:0.000043px;}
.lse0{letter-spacing:0.000044px;}
.lsdd{letter-spacing:0.000046px;}
.ls11e{letter-spacing:0.000054px;}
.ls9f{letter-spacing:0.000060px;}
.ls15d{letter-spacing:0.000111px;}
.lsb4{letter-spacing:0.000114px;}
.ls1c9{letter-spacing:0.000117px;}
.lsb3{letter-spacing:0.000120px;}
.ls1e8{letter-spacing:0.000127px;}
.ls11b{letter-spacing:0.000139px;}
.ls1ab{letter-spacing:0.000156px;}
.ls15{letter-spacing:0.000158px;}
.ls1ef{letter-spacing:0.000165px;}
.ls123{letter-spacing:0.000167px;}
.ls17f{letter-spacing:0.000170px;}
.lsec{letter-spacing:0.000180px;}
.ls1ea{letter-spacing:0.000199px;}
.ls182{letter-spacing:0.000221px;}
.ls1aa{letter-spacing:0.000243px;}
.ls48{letter-spacing:0.000259px;}
.lse2{letter-spacing:0.000260px;}
.ls10a{letter-spacing:0.000278px;}
.ls186{letter-spacing:0.000281px;}
.ls13d{letter-spacing:0.000293px;}
.ls81{letter-spacing:0.000305px;}
.ls10c{letter-spacing:0.000314px;}
.ls91{letter-spacing:0.000317px;}
.ls17d{letter-spacing:0.000322px;}
.ls38{letter-spacing:0.000331px;}
.lsab{letter-spacing:0.000339px;}
.ls1d7{letter-spacing:0.000344px;}
.ls6a{letter-spacing:0.000346px;}
.ls60{letter-spacing:0.000363px;}
.ls1b9{letter-spacing:0.000397px;}
.ls12d{letter-spacing:0.000400px;}
.lse8{letter-spacing:0.000402px;}
.ls49{letter-spacing:0.000407px;}
.lsc0{letter-spacing:0.000416px;}
.ls137{letter-spacing:0.000425px;}
.lsd3{letter-spacing:0.000433px;}
.ls1f2{letter-spacing:0.000454px;}
.ls125{letter-spacing:0.000455px;}
.ls7d{letter-spacing:0.000482px;}
.ls172{letter-spacing:0.000486px;}
.ls18a{letter-spacing:0.000496px;}
.lsc{letter-spacing:0.000500px;}
.ls1a9{letter-spacing:0.000502px;}
.ls1a3{letter-spacing:0.000507px;}
.ls167{letter-spacing:0.000514px;}
.ls181{letter-spacing:0.000516px;}
.ls131{letter-spacing:0.000523px;}
.ls2b{letter-spacing:0.000524px;}
.ls17c{letter-spacing:0.000528px;}
.lse9{letter-spacing:0.000529px;}
.ls18b{letter-spacing:0.000534px;}
.ls1bf{letter-spacing:0.000542px;}
.ls102{letter-spacing:0.000552px;}
.ls13a{letter-spacing:0.000565px;}
.lsf4{letter-spacing:0.000580px;}
.ls173{letter-spacing:0.000582px;}
.ls199{letter-spacing:0.000585px;}
.ls148{letter-spacing:0.000588px;}
.ls16e{letter-spacing:0.000591px;}
.ls11a{letter-spacing:0.000593px;}
.ls175{letter-spacing:0.000598px;}
.ls18c{letter-spacing:0.000620px;}
.ls1b3{letter-spacing:0.000623px;}
.ls19e{letter-spacing:0.000646px;}
.ls1b1{letter-spacing:0.000647px;}
.lsdf{letter-spacing:0.000649px;}
.ls19d{letter-spacing:0.000658px;}
.ls1f6{letter-spacing:0.000660px;}
.ls1b5{letter-spacing:0.000662px;}
.ls15c{letter-spacing:0.000668px;}
.ls1c4{letter-spacing:0.000670px;}
.lsa{letter-spacing:0.000672px;}
.ls114{letter-spacing:0.000677px;}
.ls132{letter-spacing:0.000691px;}
.ls165{letter-spacing:0.000698px;}
.lsf7{letter-spacing:0.000699px;}
.ls59{letter-spacing:0.000702px;}
.ls1b2{letter-spacing:0.000706px;}
.ls1a0{letter-spacing:0.000711px;}
.ls1af{letter-spacing:0.000722px;}
.lsff{letter-spacing:0.000727px;}
.ls143{letter-spacing:0.000730px;}
.ls1f8{letter-spacing:0.000732px;}
.ls63{letter-spacing:0.000743px;}
.ls4e{letter-spacing:0.000751px;}
.ls9e{letter-spacing:0.000767px;}
.ls168{letter-spacing:0.000769px;}
.ls94{letter-spacing:0.000772px;}
.ls19{letter-spacing:0.000776px;}
.lsd7{letter-spacing:0.000779px;}
.lsfc{letter-spacing:0.000784px;}
.ls1c5{letter-spacing:0.000787px;}
.ls127{letter-spacing:0.000790px;}
.lsbb{letter-spacing:0.000795px;}
.ls147{letter-spacing:0.000798px;}
.ls144{letter-spacing:0.000799px;}
.lsf8{letter-spacing:0.000800px;}
.ls10e{letter-spacing:0.000808px;}
.ls156{letter-spacing:0.000814px;}
.ls195{letter-spacing:0.000816px;}
.ls145{letter-spacing:0.000817px;}
.ls1ae{letter-spacing:0.000821px;}
.ls1ee{letter-spacing:0.000832px;}
.ls67{letter-spacing:0.000836px;}
.lsd6{letter-spacing:0.000838px;}
.ls111{letter-spacing:0.000845px;}
.ls128{letter-spacing:0.000850px;}
.ls1bd{letter-spacing:0.000858px;}
.lse6{letter-spacing:0.000865px;}
.ls12f{letter-spacing:0.000867px;}
.ls159{letter-spacing:0.000869px;}
.ls4d{letter-spacing:0.000871px;}
.lsf2{letter-spacing:0.000874px;}
.ls53{letter-spacing:0.000883px;}
.ls19b{letter-spacing:0.000886px;}
.ls189{letter-spacing:0.000888px;}
.ls3b{letter-spacing:0.000893px;}
.ls4c{letter-spacing:0.000895px;}
.ls58{letter-spacing:0.000903px;}
.ls1cf{letter-spacing:0.000904px;}
.lsf6{letter-spacing:0.000907px;}
.ls12{letter-spacing:0.000909px;}
.ls11f{letter-spacing:0.000911px;}
.ls1a7{letter-spacing:0.000914px;}
.ls105{letter-spacing:0.000919px;}
.ls31{letter-spacing:0.000930px;}
.ls15b{letter-spacing:0.000933px;}
.ls7e{letter-spacing:0.000936px;}
.ls12c{letter-spacing:0.000938px;}
.ls16c{letter-spacing:0.000940px;}
.ls176{letter-spacing:0.000952px;}
.ls1cc{letter-spacing:0.000955px;}
.ls51{letter-spacing:0.000957px;}
.ls19f{letter-spacing:0.000961px;}
.lsf0{letter-spacing:0.000964px;}
.ls17b{letter-spacing:0.000966px;}
.ls184{letter-spacing:0.000970px;}
.ls11{letter-spacing:0.000972px;}
.lsc3{letter-spacing:0.000977px;}
.ls103{letter-spacing:0.000981px;}
.lsc6{letter-spacing:0.000990px;}
.ls52{letter-spacing:0.000996px;}
.ls1fb{letter-spacing:0.001003px;}
.ls6e{letter-spacing:0.001009px;}
.lsef{letter-spacing:0.001012px;}
.ls79{letter-spacing:0.001018px;}
.ls1a2{letter-spacing:0.001031px;}
.lsbf{letter-spacing:0.001041px;}
.ls73{letter-spacing:0.001045px;}
.ls7b{letter-spacing:0.001048px;}
.ls177{letter-spacing:0.001049px;}
.ls130{letter-spacing:0.001068px;}
.ls1b4{letter-spacing:0.001075px;}
.ls12a{letter-spacing:0.001081px;}
.ls17{letter-spacing:0.001086px;}
.ls1c1{letter-spacing:0.001089px;}
.ls1d5{letter-spacing:0.001090px;}
.lsf9{letter-spacing:0.001092px;}
.ls146{letter-spacing:0.001094px;}
.ls190{letter-spacing:0.001101px;}
.ls8a{letter-spacing:0.001117px;}
.ls1c8{letter-spacing:0.001118px;}
.ls116{letter-spacing:0.001129px;}
.lseb{letter-spacing:0.001136px;}
.ls55{letter-spacing:0.001141px;}
.ls169{letter-spacing:0.001144px;}
.ls104{letter-spacing:0.001147px;}
.ls15a{letter-spacing:0.001149px;}
.ls61{letter-spacing:0.001156px;}
.ls3a{letter-spacing:0.001160px;}
.ls183{letter-spacing:0.001169px;}
.ls13c{letter-spacing:0.001172px;}
.ls119{letter-spacing:0.001181px;}
.ls85{letter-spacing:0.001188px;}
.ls194{letter-spacing:0.001191px;}
.ls13f{letter-spacing:0.001196px;}
.ls68{letter-spacing:0.001202px;}
.ls107{letter-spacing:0.001206px;}
.lsa1{letter-spacing:0.001209px;}
.ls188{letter-spacing:0.001210px;}
.ls1b0{letter-spacing:0.001223px;}
.ls1cd{letter-spacing:0.001228px;}
.ls179{letter-spacing:0.001231px;}
.lsee{letter-spacing:0.001236px;}
.ls65{letter-spacing:0.001239px;}
.ls8c{letter-spacing:0.001243px;}
.lsc5{letter-spacing:0.001244px;}
.ls1f7{letter-spacing:0.001246px;}
.ls178{letter-spacing:0.001248px;}
.ls142{letter-spacing:0.001258px;}
.lsfb{letter-spacing:0.001259px;}
.ls1a1{letter-spacing:0.001269px;}
.ls18{letter-spacing:0.001276px;}
.ls93{letter-spacing:0.001277px;}
.ls7a{letter-spacing:0.001280px;}
.ls1b7{letter-spacing:0.001286px;}
.ls9a{letter-spacing:0.001287px;}
.ls1f0{letter-spacing:0.001289px;}
.ls16b{letter-spacing:0.001290px;}
.lscd{letter-spacing:0.001292px;}
.ls170{letter-spacing:0.001303px;}
.ls196{letter-spacing:0.001307px;}
.ls187{letter-spacing:0.001320px;}
.ls180{letter-spacing:0.001327px;}
.ls89{letter-spacing:0.001329px;}
.ls166{letter-spacing:0.001331px;}
.ls74{letter-spacing:0.001335px;}
.ls10b{letter-spacing:0.001340px;}
.lsc2{letter-spacing:0.001343px;}
.ls6c{letter-spacing:0.001345px;}
.ls135{letter-spacing:0.001349px;}
.ls69{letter-spacing:0.001353px;}
.ls72{letter-spacing:0.001362px;}
.ls30{letter-spacing:0.001365px;}
.ls3d{letter-spacing:0.001368px;}
.ls1bb{letter-spacing:0.001370px;}
.ls100{letter-spacing:0.001379px;}
.ls98{letter-spacing:0.001386px;}
.ls97{letter-spacing:0.001387px;}
.ls62{letter-spacing:0.001390px;}
.ls1d6{letter-spacing:0.001391px;}
.ls112{letter-spacing:0.001393px;}
.ls141{letter-spacing:0.001396px;}
.ls40{letter-spacing:0.001398px;}
.lsf1{letter-spacing:0.001413px;}
.ls1f9{letter-spacing:0.001422px;}
.ls1fc{letter-spacing:0.001426px;}
.ls193{letter-spacing:0.001427px;}
.ls191{letter-spacing:0.001436px;}
.ls158{letter-spacing:0.001440px;}
.ls1f4{letter-spacing:0.001461px;}
.lsd2{letter-spacing:0.001462px;}
.lscc{letter-spacing:0.001478px;}
.lsd4{letter-spacing:0.001512px;}
.ls2d{letter-spacing:0.001515px;}
.ls1a6{letter-spacing:0.001517px;}
.ls95{letter-spacing:0.001518px;}
.ls29{letter-spacing:0.001520px;}
.ls140{letter-spacing:0.001522px;}
.lsbc{letter-spacing:0.001523px;}
.ls12e{letter-spacing:0.001528px;}
.ls1a5{letter-spacing:0.001531px;}
.ls113{letter-spacing:0.001534px;}
.ls157{letter-spacing:0.001555px;}
.ls2a{letter-spacing:0.001556px;}
.ls82{letter-spacing:0.001571px;}
.ls17e{letter-spacing:0.001575px;}
.ls16f{letter-spacing:0.001577px;}
.ls110{letter-spacing:0.001581px;}
.ls83{letter-spacing:0.001586px;}
.ls35{letter-spacing:0.001592px;}
.lsc8{letter-spacing:0.001609px;}
.ls1ba{letter-spacing:0.001611px;}
.lse{letter-spacing:0.001620px;}
.ls1a8{letter-spacing:0.001621px;}
.ls3f{letter-spacing:0.001627px;}
.ls33{letter-spacing:0.001638px;}
.ls129{letter-spacing:0.001642px;}
.ls1bc{letter-spacing:0.001654px;}
.ls6b{letter-spacing:0.001658px;}
.lsc7{letter-spacing:0.001683px;}
.ls106{letter-spacing:0.001689px;}
.lsc4{letter-spacing:0.001703px;}
.lsdb{letter-spacing:0.001707px;}
.ls9d{letter-spacing:0.001711px;}
.ls13{letter-spacing:0.001723px;}
.lsca{letter-spacing:0.001737px;}
.ls16a{letter-spacing:0.001740px;}
.ls5f{letter-spacing:0.001758px;}
.ls1ac{letter-spacing:0.001763px;}
.ls32{letter-spacing:0.001770px;}
.ls16{letter-spacing:0.001780px;}
.ls134{letter-spacing:0.001799px;}
.ls4f{letter-spacing:0.001805px;}
.ls118{letter-spacing:0.001809px;}
.ls88{letter-spacing:0.001825px;}
.ls7c{letter-spacing:0.001841px;}
.lsce{letter-spacing:0.001846px;}
.ls57{letter-spacing:0.001854px;}
.ls92{letter-spacing:0.001868px;}
.ls78{letter-spacing:0.001875px;}
.ls75{letter-spacing:0.001878px;}
.ls19a{letter-spacing:0.001880px;}
.ls8b{letter-spacing:0.001881px;}
.ls8f{letter-spacing:0.001883px;}
.lsd{letter-spacing:0.001887px;}
.lsf3{letter-spacing:0.001888px;}
.lsb{letter-spacing:0.001892px;}
.ls36{letter-spacing:0.001894px;}
.ls90{letter-spacing:0.001939px;}
.ls162{letter-spacing:0.001946px;}
.ls163{letter-spacing:0.001967px;}
.ls96{letter-spacing:0.001990px;}
.lsd1{letter-spacing:0.002010px;}
.ls7f{letter-spacing:0.002026px;}
.lsa2{letter-spacing:0.002033px;}
.ls50{letter-spacing:0.002037px;}
.ls10{letter-spacing:0.002038px;}
.lscb{letter-spacing:0.002059px;}
.ls54{letter-spacing:0.002068px;}
.ls1c3{letter-spacing:0.002071px;}
.ls3e{letter-spacing:0.002083px;}
.ls66{letter-spacing:0.002109px;}
.ls1f1{letter-spacing:0.002133px;}
.ls99{letter-spacing:0.002136px;}
.ls1fa{letter-spacing:0.002140px;}
.ls197{letter-spacing:0.002155px;}
.ls192{letter-spacing:0.002162px;}
.ls14{letter-spacing:0.002167px;}
.ls84{letter-spacing:0.002171px;}
.lsf5{letter-spacing:0.002230px;}
.ls136{letter-spacing:0.002239px;}
.ls1ce{letter-spacing:0.002243px;}
.ls10d{letter-spacing:0.002247px;}
.lsb9{letter-spacing:0.002248px;}
.ls133{letter-spacing:0.002253px;}
.lsed{letter-spacing:0.002260px;}
.ls2e{letter-spacing:0.002264px;}
.ls16d{letter-spacing:0.002327px;}
.lsfe{letter-spacing:0.002357px;}
.ls13e{letter-spacing:0.002416px;}
.ls1c0{letter-spacing:0.002435px;}
.lsd0{letter-spacing:0.002441px;}
.ls2f{letter-spacing:0.002444px;}
.ls8e{letter-spacing:0.002447px;}
.ls64{letter-spacing:0.002451px;}
.ls6d{letter-spacing:0.002499px;}
.lsd5{letter-spacing:0.002501px;}
.lsda{letter-spacing:0.002537px;}
.ls164{letter-spacing:0.002551px;}
.lsa0{letter-spacing:0.002560px;}
.ls2c{letter-spacing:0.002611px;}
.ls15f{letter-spacing:0.002617px;}
.ls185{letter-spacing:0.002623px;}
.ls10f{letter-spacing:0.002631px;}
.ls1e9{letter-spacing:0.002636px;}
.ls1ad{letter-spacing:0.002638px;}
.ls34{letter-spacing:0.002648px;}
.ls1b8{letter-spacing:0.002681px;}
.ls87{letter-spacing:0.002708px;}
.ls17a{letter-spacing:0.002754px;}
.ls117{letter-spacing:0.002799px;}
.ls9{letter-spacing:0.002873px;}
.ls161{letter-spacing:0.002917px;}
.ls9c{letter-spacing:0.002964px;}
.ls171{letter-spacing:0.002978px;}
.ls80{letter-spacing:0.002987px;}
.lsc1{letter-spacing:0.003002px;}
.ls77{letter-spacing:0.003023px;}
.ls56{letter-spacing:0.003053px;}
.lsfa{letter-spacing:0.003198px;}
.ls4a{letter-spacing:0.003366px;}
.ls8{letter-spacing:0.003369px;}
.ls86{letter-spacing:0.003387px;}
.ls71{letter-spacing:0.003548px;}
.ls19c{letter-spacing:0.003743px;}
.ls15e{letter-spacing:0.003764px;}
.lsd8{letter-spacing:0.003766px;}
.lsf{letter-spacing:0.004108px;}
.ls160{letter-spacing:0.004153px;}
.ls47{letter-spacing:0.004429px;}
.ls9b{letter-spacing:0.004485px;}
.ls18d{letter-spacing:0.004524px;}
.ls8d{letter-spacing:0.005564px;}
.ls4b{letter-spacing:0.005594px;}
.ls151{letter-spacing:0.199625px;}
.ls155{letter-spacing:0.199865px;}
.ls150{letter-spacing:0.199916px;}
.ls152{letter-spacing:0.200507px;}
.ls153{letter-spacing:0.200604px;}
.ls14f{letter-spacing:0.201153px;}
.ls154{letter-spacing:0.202839px;}
.ls1e0{letter-spacing:0.213721px;}
.ls1df{letter-spacing:0.213851px;}
.ls1de{letter-spacing:0.215632px;}
.ls1e2{letter-spacing:0.216426px;}
.ls1e4{letter-spacing:0.216625px;}
.ls1d9{letter-spacing:0.216919px;}
.ls1e3{letter-spacing:0.217006px;}
.ls1dd{letter-spacing:0.217302px;}
.ls1dc{letter-spacing:0.217411px;}
.ls1e1{letter-spacing:0.217719px;}
.ls1da{letter-spacing:0.217887px;}
.ls1db{letter-spacing:0.218249px;}
.ls14d{letter-spacing:0.518501px;}
.ls14b{letter-spacing:0.519004px;}
.ls14e{letter-spacing:0.519469px;}
.ls14a{letter-spacing:0.519472px;}
.ls149{letter-spacing:0.519534px;}
.ls14c{letter-spacing:0.519662px;}
.ls5d{letter-spacing:1.509052px;}
.ls42{letter-spacing:1.510488px;}
.ls44{letter-spacing:1.511851px;}
.ls41{letter-spacing:1.511879px;}
.ls43{letter-spacing:1.511887px;}
.lsbe{letter-spacing:1.511934px;}
.ls5c{letter-spacing:1.511966px;}
.lsbd{letter-spacing:1.512062px;}
.ls5e{letter-spacing:1.512073px;}
.ls5b{letter-spacing:1.512261px;}
.ls45{letter-spacing:1.512516px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.270480px;}
.ws5{word-spacing:-0.039744px;}
.ws12{word-spacing:-0.008464px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.027968px;}
.ws20{word-spacing:0.199824px;}
.ws8{word-spacing:0.224480px;}
.ws21{word-spacing:0.256496px;}
.ws22{word-spacing:0.514464px;}
.ws2{word-spacing:0.552000px;}
.ws14{word-spacing:0.583648px;}
.ws3{word-spacing:0.598000px;}
.ws1{word-spacing:0.644000px;}
.wsb{word-spacing:0.842720px;}
.ws1c{word-spacing:0.935456px;}
.ws13{word-spacing:1.113568px;}
.ws10{word-spacing:1.289840px;}
.ws19{word-spacing:1.425632px;}
.wsa{word-spacing:1.661888px;}
.ws17{word-spacing:1.827120px;}
.ws1f{word-spacing:1.945616px;}
.ws11{word-spacing:2.129616px;}
.ws1b{word-spacing:2.319504px;}
.ws25{word-spacing:2.630464px;}
.ws16{word-spacing:2.729824px;}
.ws24{word-spacing:3.188352px;}
.ws9{word-spacing:3.288080px;}
.ws1d{word-spacing:3.591312px;}
.ws27{word-spacing:3.778624px;}
.ws15{word-spacing:3.918096px;}
.ws7{word-spacing:4.947024px;}
.ws18{word-spacing:5.076192px;}
.ws26{word-spacing:6.553712px;}
.ws6{word-spacing:6.652336px;}
.ws1a{word-spacing:7.070752px;}
.wse{word-spacing:8.025712px;}
.ws23{word-spacing:8.064352px;}
.wsd{word-spacing:8.080544px;}
.wsf{word-spacing:8.278528px;}
.wsc{word-spacing:11.087472px;}
._4{margin-left:-358.233543px;}
._0{margin-left:-1.840000px;}
._3{width:1.585416px;}
._2{width:6.003720px;}
._6{width:12.672421px;}
._7{width:28.869531px;}
._1{width:33.968308px;}
._5{width:472.757950px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.680000px;}
.fs5{font-size:22.080000px;}
.fs6{font-size:23.920000px;}
.fs3{font-size:25.760000px;}
.fs2{font-size:29.440000px;}
.fs4{font-size:40.480000px;}
.fs1{font-size:44.160000px;}
.y3{bottom:0.000000px;}
.y1{bottom:0.000051px;}
.y0{bottom:26.555556px;}
.y5{bottom:28.893955px;}
.y4{bottom:30.289682px;}
.y2c{bottom:38.173611px;}
.y21{bottom:180.600964px;}
.y20{bottom:193.427342px;}
.y29{bottom:250.613863px;}
.y2b{bottom:302.784942px;}
.y2a{bottom:314.237041px;}
.y1f{bottom:372.995511px;}
.y1e{bottom:398.648161px;}
.y1d{bottom:411.474337px;}
.y1c{bottom:424.300715px;}
.y1b{bottom:437.127043px;}
.y1a{bottom:449.953372px;}
.y19{bottom:462.779547px;}
.y18{bottom:475.605876px;}
.y17{bottom:488.432204px;}
.y16{bottom:514.084854px;}
.y15{bottom:526.911030px;}
.y14{bottom:539.737408px;}
.y13{bottom:552.563685px;}
.y5d{bottom:554.181597px;}
.y5c{bottom:565.175433px;}
.y12{bottom:571.497630px;}
.y5b{bottom:576.169471px;}
.y5a{bottom:587.163408px;}
.y11{bottom:597.955937px;}
.y59{bottom:598.157446px;}
.y58{bottom:609.151484px;}
.y10{bottom:610.782315px;}
.y57{bottom:620.145421px;}
.yf{bottom:623.608592px;}
.y56{bottom:631.139308px;}
.y55{bottom:642.133346px;}
.ye{bottom:642.542538px;}
.y54{bottom:653.127384px;}
.y53{bottom:664.121321px;}
.y22{bottom:669.514683px;}
.y52{bottom:686.109189px;}
.y51{bottom:697.103227px;}
.y50{bottom:708.097164px;}
.y4f{bottom:719.091202px;}
.y4e{bottom:730.085190px;}
.y4d{bottom:741.079179px;}
.y4c{bottom:752.073014px;}
.y4b{bottom:763.067052px;}
.y4a{bottom:774.061041px;}
.y49{bottom:785.055029px;}
.y28{bottom:785.917433px;}
.y48{bottom:796.049067px;}
.y27{bottom:798.743811px;}
.y26{bottom:811.569986px;}
.y47{bottom:818.036935px;}
.y25{bottom:824.396315px;}
.y46{bottom:829.031024px;}
.y24{bottom:837.222643px;}
.y45{bottom:840.025013px;}
.y44{bottom:851.019001px;}
.y43{bottom:862.013039px;}
.y23{bottom:868.982922px;}
.y42{bottom:873.006875px;}
.y41{bottom:884.000913px;}
.yd{bottom:893.627768px;}
.y40{bottom:894.994850px;}
.y3f{bottom:905.988888px;}
.yc{bottom:906.454248px;}
.yb{bottom:919.280727px;}
.y3e{bottom:927.976656px;}
.y3d{bottom:938.970795px;}
.ya{bottom:944.933377px;}
.y3c{bottom:950.779297px;}
.y3b{bottom:962.791416px;}
.y9{bottom:970.586027px;}
.y3a{bottom:973.785454px;}
.y8{bottom:983.412304px;}
.y39{bottom:984.779391px;}
.y38{bottom:995.773328px;}
.y37{bottom:1006.767366px;}
.y36{bottom:1017.761404px;}
.y35{bottom:1028.755442px;}
.y34{bottom:1039.749480px;}
.y33{bottom:1050.743316px;}
.y7{bottom:1061.239584px;}
.y32{bottom:1072.731399px;}
.y6{bottom:1080.020768px;}
.y31{bottom:1083.725437px;}
.y30{bottom:1094.719475px;}
.y2f{bottom:1105.713311px;}
.y2e{bottom:1115.431257px;}
.y2d{bottom:1167.506867px;}
.y2{bottom:2734.755790px;}
.h3{height:3.227360px;}
.he{height:15.014400px;}
.hb{height:16.265600px;}
.h7{height:17.516800px;}
.ha{height:19.364160px;}
.h6{height:21.756160px;}
.h9{height:22.591520px;}
.hd{height:29.509920px;}
.h5{height:32.192640px;}
.h8{height:35.500960px;}
.h1{height:1099.565972px;}
.hc{height:1142.718750px;}
.h2{height:1208.588925px;}
.h4{height:1208.588976px;}
.h0{height:1209.356597px;}
.w1{width:567.625000px;}
.w2{width:934.527344px;}
.w0{width:956.000000px;}
.x2{left:-1537.628906px;}
.x1{left:10.684462px;}
.x0{left:194.187500px;}
.x7{left:295.608312px;}
.xc{left:296.981599px;}
.xa{left:305.533172px;}
.x12{left:308.205640px;}
.xb{left:322.367436px;}
.xe{left:375.664515px;}
.x8{left:380.143276px;}
.x9{left:381.249647px;}
.x6{left:392.937859px;}
.x11{left:406.057588px;}
.x10{left:409.583594px;}
.x5{left:428.330622px;}
.xd{left:451.389010px;}
.x3{left:461.827169px;}
.xf{left:516.475890px;}
.x4{left:642.704526px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.608030pt;}
.ls1d{letter-spacing:-0.607649pt;}
.ls25{letter-spacing:-0.607635pt;}
.ls1b{letter-spacing:-0.607507pt;}
.ls1c{letter-spacing:-0.607110pt;}
.ls24{letter-spacing:-0.606688pt;}
.ls1e{letter-spacing:-0.606612pt;}
.ls1f{letter-spacing:-0.606553pt;}
.ls1a{letter-spacing:-0.606494pt;}
.ls22{letter-spacing:-0.606491pt;}
.ls21{letter-spacing:-0.606171pt;}
.ls23{letter-spacing:-0.606010pt;}
.ls20{letter-spacing:-0.605708pt;}
.ls26{letter-spacing:-0.605577pt;}
.lsa3{letter-spacing:-0.367707pt;}
.lsa6{letter-spacing:-0.364497pt;}
.lsaa{letter-spacing:-0.363323pt;}
.lsa5{letter-spacing:-0.363314pt;}
.lsa7{letter-spacing:-0.363249pt;}
.lsa9{letter-spacing:-0.362706pt;}
.lsa8{letter-spacing:-0.362699pt;}
.lsa4{letter-spacing:-0.361522pt;}
.lse3{letter-spacing:-0.005471pt;}
.ls1{letter-spacing:-0.005422pt;}
.ls6{letter-spacing:-0.003707pt;}
.ls1c7{letter-spacing:-0.002919pt;}
.ls126{letter-spacing:-0.002901pt;}
.lsb5{letter-spacing:-0.002349pt;}
.ls2{letter-spacing:-0.002314pt;}
.lsad{letter-spacing:-0.002162pt;}
.lse7{letter-spacing:-0.002038pt;}
.lsdc{letter-spacing:-0.002010pt;}
.lsb2{letter-spacing:-0.001758pt;}
.lse4{letter-spacing:-0.001746pt;}
.ls5{letter-spacing:-0.001732pt;}
.ls6f{letter-spacing:-0.001706pt;}
.ls3{letter-spacing:-0.001597pt;}
.ls1d0{letter-spacing:-0.001551pt;}
.ls1f5{letter-spacing:-0.001505pt;}
.ls18e{letter-spacing:-0.001436pt;}
.ls7{letter-spacing:-0.001347pt;}
.lsaf{letter-spacing:-0.001341pt;}
.ls1d2{letter-spacing:-0.001305pt;}
.ls4{letter-spacing:-0.001292pt;}
.ls1e5{letter-spacing:-0.001215pt;}
.lsea{letter-spacing:-0.001149pt;}
.ls1c6{letter-spacing:-0.001096pt;}
.ls1d8{letter-spacing:-0.001060pt;}
.ls122{letter-spacing:-0.001038pt;}
.ls1d4{letter-spacing:-0.001006pt;}
.lsb6{letter-spacing:-0.000863pt;}
.ls121{letter-spacing:-0.000858pt;}
.ls1d1{letter-spacing:-0.000756pt;}
.lsb1{letter-spacing:-0.000754pt;}
.ls1e7{letter-spacing:-0.000703pt;}
.ls198{letter-spacing:-0.000644pt;}
.ls70{letter-spacing:-0.000634pt;}
.ls124{letter-spacing:-0.000601pt;}
.ls1e6{letter-spacing:-0.000590pt;}
.ls3c{letter-spacing:-0.000583pt;}
.lse1{letter-spacing:-0.000569pt;}
.lsac{letter-spacing:-0.000564pt;}
.ls1ca{letter-spacing:-0.000562pt;}
.lsb0{letter-spacing:-0.000560pt;}
.ls139{letter-spacing:-0.000554pt;}
.lsc9{letter-spacing:-0.000522pt;}
.ls11d{letter-spacing:-0.000488pt;}
.ls1be{letter-spacing:-0.000474pt;}
.ls174{letter-spacing:-0.000464pt;}
.lse5{letter-spacing:-0.000447pt;}
.ls1ed{letter-spacing:-0.000419pt;}
.ls1c2{letter-spacing:-0.000414pt;}
.lsb7{letter-spacing:-0.000400pt;}
.ls1d3{letter-spacing:-0.000396pt;}
.lsae{letter-spacing:-0.000353pt;}
.ls11c{letter-spacing:-0.000320pt;}
.ls37{letter-spacing:-0.000279pt;}
.ls1a4{letter-spacing:-0.000273pt;}
.lsd9{letter-spacing:-0.000266pt;}
.ls101{letter-spacing:-0.000261pt;}
.ls138{letter-spacing:-0.000258pt;}
.lsb8{letter-spacing:-0.000255pt;}
.lsba{letter-spacing:-0.000248pt;}
.ls1b6{letter-spacing:-0.000231pt;}
.ls46{letter-spacing:-0.000220pt;}
.ls18f{letter-spacing:-0.000185pt;}
.ls39{letter-spacing:-0.000174pt;}
.ls1cb{letter-spacing:-0.000121pt;}
.ls115{letter-spacing:-0.000113pt;}
.ls13b{letter-spacing:-0.000112pt;}
.ls108{letter-spacing:-0.000104pt;}
.ls5a{letter-spacing:-0.000091pt;}
.lsfd{letter-spacing:-0.000088pt;}
.ls28{letter-spacing:-0.000076pt;}
.ls12b{letter-spacing:-0.000064pt;}
.lsde{letter-spacing:-0.000041pt;}
.ls1ec{letter-spacing:-0.000038pt;}
.lscf{letter-spacing:-0.000037pt;}
.ls1f3{letter-spacing:-0.000032pt;}
.ls109{letter-spacing:-0.000014pt;}
.ls0{letter-spacing:0.000000pt;}
.ls120{letter-spacing:0.000027pt;}
.ls76{letter-spacing:0.000033pt;}
.ls1eb{letter-spacing:0.000035pt;}
.lse0{letter-spacing:0.000036pt;}
.lsdd{letter-spacing:0.000037pt;}
.ls11e{letter-spacing:0.000044pt;}
.ls9f{letter-spacing:0.000048pt;}
.ls15d{letter-spacing:0.000089pt;}
.lsb4{letter-spacing:0.000091pt;}
.ls1c9{letter-spacing:0.000094pt;}
.lsb3{letter-spacing:0.000096pt;}
.ls1e8{letter-spacing:0.000102pt;}
.ls11b{letter-spacing:0.000112pt;}
.ls1ab{letter-spacing:0.000125pt;}
.ls15{letter-spacing:0.000127pt;}
.ls1ef{letter-spacing:0.000133pt;}
.ls123{letter-spacing:0.000134pt;}
.ls17f{letter-spacing:0.000136pt;}
.lsec{letter-spacing:0.000145pt;}
.ls1ea{letter-spacing:0.000160pt;}
.ls182{letter-spacing:0.000178pt;}
.ls1aa{letter-spacing:0.000195pt;}
.ls48{letter-spacing:0.000208pt;}
.lse2{letter-spacing:0.000209pt;}
.ls10a{letter-spacing:0.000224pt;}
.ls186{letter-spacing:0.000226pt;}
.ls13d{letter-spacing:0.000235pt;}
.ls81{letter-spacing:0.000245pt;}
.ls10c{letter-spacing:0.000252pt;}
.ls91{letter-spacing:0.000254pt;}
.ls17d{letter-spacing:0.000259pt;}
.ls38{letter-spacing:0.000266pt;}
.lsab{letter-spacing:0.000273pt;}
.ls1d7{letter-spacing:0.000276pt;}
.ls6a{letter-spacing:0.000278pt;}
.ls60{letter-spacing:0.000291pt;}
.ls1b9{letter-spacing:0.000319pt;}
.ls12d{letter-spacing:0.000321pt;}
.lse8{letter-spacing:0.000323pt;}
.ls49{letter-spacing:0.000327pt;}
.lsc0{letter-spacing:0.000334pt;}
.ls137{letter-spacing:0.000341pt;}
.lsd3{letter-spacing:0.000348pt;}
.ls1f2{letter-spacing:0.000365pt;}
.ls125{letter-spacing:0.000366pt;}
.ls7d{letter-spacing:0.000387pt;}
.ls172{letter-spacing:0.000390pt;}
.ls18a{letter-spacing:0.000398pt;}
.lsc{letter-spacing:0.000402pt;}
.ls1a9{letter-spacing:0.000403pt;}
.ls1a3{letter-spacing:0.000407pt;}
.ls167{letter-spacing:0.000413pt;}
.ls181{letter-spacing:0.000415pt;}
.ls131{letter-spacing:0.000420pt;}
.ls2b{letter-spacing:0.000421pt;}
.ls17c{letter-spacing:0.000424pt;}
.lse9{letter-spacing:0.000425pt;}
.ls18b{letter-spacing:0.000429pt;}
.ls1bf{letter-spacing:0.000436pt;}
.ls102{letter-spacing:0.000443pt;}
.ls13a{letter-spacing:0.000454pt;}
.lsf4{letter-spacing:0.000466pt;}
.ls173{letter-spacing:0.000467pt;}
.ls199{letter-spacing:0.000470pt;}
.ls148{letter-spacing:0.000472pt;}
.ls16e{letter-spacing:0.000475pt;}
.ls11a{letter-spacing:0.000476pt;}
.ls175{letter-spacing:0.000480pt;}
.ls18c{letter-spacing:0.000498pt;}
.ls1b3{letter-spacing:0.000501pt;}
.ls19e{letter-spacing:0.000519pt;}
.ls1b1{letter-spacing:0.000520pt;}
.lsdf{letter-spacing:0.000522pt;}
.ls19d{letter-spacing:0.000528pt;}
.ls1f6{letter-spacing:0.000531pt;}
.ls1b5{letter-spacing:0.000532pt;}
.ls15c{letter-spacing:0.000536pt;}
.ls1c4{letter-spacing:0.000538pt;}
.lsa{letter-spacing:0.000540pt;}
.ls114{letter-spacing:0.000544pt;}
.ls132{letter-spacing:0.000555pt;}
.ls165{letter-spacing:0.000560pt;}
.lsf7{letter-spacing:0.000562pt;}
.ls59{letter-spacing:0.000564pt;}
.ls1b2{letter-spacing:0.000567pt;}
.ls1a0{letter-spacing:0.000571pt;}
.ls1af{letter-spacing:0.000580pt;}
.lsff{letter-spacing:0.000584pt;}
.ls143{letter-spacing:0.000586pt;}
.ls1f8{letter-spacing:0.000588pt;}
.ls63{letter-spacing:0.000597pt;}
.ls4e{letter-spacing:0.000603pt;}
.ls9e{letter-spacing:0.000616pt;}
.ls168{letter-spacing:0.000618pt;}
.ls94{letter-spacing:0.000620pt;}
.ls19{letter-spacing:0.000624pt;}
.lsd7{letter-spacing:0.000626pt;}
.lsfc{letter-spacing:0.000630pt;}
.ls1c5{letter-spacing:0.000632pt;}
.ls127{letter-spacing:0.000634pt;}
.lsbb{letter-spacing:0.000639pt;}
.ls147{letter-spacing:0.000641pt;}
.ls144{letter-spacing:0.000642pt;}
.lsf8{letter-spacing:0.000643pt;}
.ls10e{letter-spacing:0.000649pt;}
.ls156{letter-spacing:0.000654pt;}
.ls195{letter-spacing:0.000655pt;}
.ls145{letter-spacing:0.000656pt;}
.ls1ae{letter-spacing:0.000660pt;}
.ls1ee{letter-spacing:0.000669pt;}
.ls67{letter-spacing:0.000672pt;}
.lsd6{letter-spacing:0.000674pt;}
.ls111{letter-spacing:0.000679pt;}
.ls128{letter-spacing:0.000683pt;}
.ls1bd{letter-spacing:0.000689pt;}
.lse6{letter-spacing:0.000695pt;}
.ls12f{letter-spacing:0.000696pt;}
.ls159{letter-spacing:0.000698pt;}
.ls4d{letter-spacing:0.000700pt;}
.lsf2{letter-spacing:0.000702pt;}
.ls53{letter-spacing:0.000710pt;}
.ls19b{letter-spacing:0.000711pt;}
.ls189{letter-spacing:0.000714pt;}
.ls3b{letter-spacing:0.000717pt;}
.ls4c{letter-spacing:0.000719pt;}
.ls58{letter-spacing:0.000725pt;}
.ls1cf{letter-spacing:0.000726pt;}
.lsf6{letter-spacing:0.000729pt;}
.ls12{letter-spacing:0.000730pt;}
.ls11f{letter-spacing:0.000732pt;}
.ls1a7{letter-spacing:0.000734pt;}
.ls105{letter-spacing:0.000739pt;}
.ls31{letter-spacing:0.000747pt;}
.ls15b{letter-spacing:0.000749pt;}
.ls7e{letter-spacing:0.000752pt;}
.ls12c{letter-spacing:0.000754pt;}
.ls16c{letter-spacing:0.000755pt;}
.ls176{letter-spacing:0.000765pt;}
.ls1cc{letter-spacing:0.000768pt;}
.ls51{letter-spacing:0.000769pt;}
.ls19f{letter-spacing:0.000772pt;}
.lsf0{letter-spacing:0.000775pt;}
.ls17b{letter-spacing:0.000776pt;}
.ls184{letter-spacing:0.000780pt;}
.ls11{letter-spacing:0.000781pt;}
.lsc3{letter-spacing:0.000784pt;}
.ls103{letter-spacing:0.000788pt;}
.lsc6{letter-spacing:0.000795pt;}
.ls52{letter-spacing:0.000800pt;}
.ls1fb{letter-spacing:0.000805pt;}
.ls6e{letter-spacing:0.000811pt;}
.lsef{letter-spacing:0.000813pt;}
.ls79{letter-spacing:0.000818pt;}
.ls1a2{letter-spacing:0.000828pt;}
.lsbf{letter-spacing:0.000836pt;}
.ls73{letter-spacing:0.000839pt;}
.ls7b{letter-spacing:0.000842pt;}
.ls177{letter-spacing:0.000843pt;}
.ls130{letter-spacing:0.000858pt;}
.ls1b4{letter-spacing:0.000864pt;}
.ls12a{letter-spacing:0.000868pt;}
.ls17{letter-spacing:0.000872pt;}
.ls1c1{letter-spacing:0.000875pt;}
.ls1d5{letter-spacing:0.000876pt;}
.lsf9{letter-spacing:0.000877pt;}
.ls146{letter-spacing:0.000879pt;}
.ls190{letter-spacing:0.000884pt;}
.ls8a{letter-spacing:0.000897pt;}
.ls1c8{letter-spacing:0.000898pt;}
.ls116{letter-spacing:0.000907pt;}
.lseb{letter-spacing:0.000913pt;}
.ls55{letter-spacing:0.000917pt;}
.ls169{letter-spacing:0.000919pt;}
.ls104{letter-spacing:0.000921pt;}
.ls15a{letter-spacing:0.000923pt;}
.ls61{letter-spacing:0.000929pt;}
.ls3a{letter-spacing:0.000932pt;}
.ls183{letter-spacing:0.000939pt;}
.ls13c{letter-spacing:0.000942pt;}
.ls119{letter-spacing:0.000949pt;}
.ls85{letter-spacing:0.000954pt;}
.ls194{letter-spacing:0.000956pt;}
.ls13f{letter-spacing:0.000961pt;}
.ls68{letter-spacing:0.000966pt;}
.ls107{letter-spacing:0.000969pt;}
.lsa1{letter-spacing:0.000971pt;}
.ls188{letter-spacing:0.000972pt;}
.ls1b0{letter-spacing:0.000983pt;}
.ls1cd{letter-spacing:0.000987pt;}
.ls179{letter-spacing:0.000989pt;}
.lsee{letter-spacing:0.000993pt;}
.ls65{letter-spacing:0.000995pt;}
.ls8c{letter-spacing:0.000999pt;}
.lsc5{letter-spacing:0.000999pt;}
.ls1f7{letter-spacing:0.001001pt;}
.ls178{letter-spacing:0.001003pt;}
.ls142{letter-spacing:0.001010pt;}
.lsfb{letter-spacing:0.001011pt;}
.ls1a1{letter-spacing:0.001019pt;}
.ls18{letter-spacing:0.001025pt;}
.ls93{letter-spacing:0.001026pt;}
.ls7a{letter-spacing:0.001028pt;}
.ls1b7{letter-spacing:0.001033pt;}
.ls9a{letter-spacing:0.001034pt;}
.ls1f0{letter-spacing:0.001035pt;}
.ls16b{letter-spacing:0.001036pt;}
.lscd{letter-spacing:0.001038pt;}
.ls170{letter-spacing:0.001047pt;}
.ls196{letter-spacing:0.001050pt;}
.ls187{letter-spacing:0.001061pt;}
.ls180{letter-spacing:0.001066pt;}
.ls89{letter-spacing:0.001068pt;}
.ls166{letter-spacing:0.001069pt;}
.ls74{letter-spacing:0.001073pt;}
.ls10b{letter-spacing:0.001077pt;}
.lsc2{letter-spacing:0.001079pt;}
.ls6c{letter-spacing:0.001081pt;}
.ls135{letter-spacing:0.001084pt;}
.ls69{letter-spacing:0.001087pt;}
.ls72{letter-spacing:0.001094pt;}
.ls30{letter-spacing:0.001096pt;}
.ls3d{letter-spacing:0.001099pt;}
.ls1bb{letter-spacing:0.001101pt;}
.ls100{letter-spacing:0.001108pt;}
.ls98{letter-spacing:0.001114pt;}
.ls97{letter-spacing:0.001115pt;}
.ls62{letter-spacing:0.001116pt;}
.ls1d6{letter-spacing:0.001117pt;}
.ls112{letter-spacing:0.001119pt;}
.ls141{letter-spacing:0.001121pt;}
.ls40{letter-spacing:0.001123pt;}
.lsf1{letter-spacing:0.001135pt;}
.ls1f9{letter-spacing:0.001143pt;}
.ls1fc{letter-spacing:0.001145pt;}
.ls193{letter-spacing:0.001147pt;}
.ls191{letter-spacing:0.001154pt;}
.ls158{letter-spacing:0.001157pt;}
.ls1f4{letter-spacing:0.001174pt;}
.lsd2{letter-spacing:0.001174pt;}
.lscc{letter-spacing:0.001187pt;}
.lsd4{letter-spacing:0.001215pt;}
.ls2d{letter-spacing:0.001217pt;}
.ls1a6{letter-spacing:0.001219pt;}
.ls95{letter-spacing:0.001220pt;}
.ls29{letter-spacing:0.001221pt;}
.ls140{letter-spacing:0.001222pt;}
.lsbc{letter-spacing:0.001224pt;}
.ls12e{letter-spacing:0.001228pt;}
.ls1a5{letter-spacing:0.001230pt;}
.ls113{letter-spacing:0.001232pt;}
.ls157{letter-spacing:0.001249pt;}
.ls2a{letter-spacing:0.001250pt;}
.ls82{letter-spacing:0.001262pt;}
.ls17e{letter-spacing:0.001265pt;}
.ls16f{letter-spacing:0.001267pt;}
.ls110{letter-spacing:0.001270pt;}
.ls83{letter-spacing:0.001274pt;}
.ls35{letter-spacing:0.001279pt;}
.lsc8{letter-spacing:0.001292pt;}
.ls1ba{letter-spacing:0.001294pt;}
.lse{letter-spacing:0.001301pt;}
.ls1a8{letter-spacing:0.001303pt;}
.ls3f{letter-spacing:0.001307pt;}
.ls33{letter-spacing:0.001316pt;}
.ls129{letter-spacing:0.001319pt;}
.ls1bc{letter-spacing:0.001328pt;}
.ls6b{letter-spacing:0.001332pt;}
.lsc7{letter-spacing:0.001352pt;}
.ls106{letter-spacing:0.001357pt;}
.lsc4{letter-spacing:0.001368pt;}
.lsdb{letter-spacing:0.001372pt;}
.ls9d{letter-spacing:0.001374pt;}
.ls13{letter-spacing:0.001384pt;}
.lsca{letter-spacing:0.001395pt;}
.ls16a{letter-spacing:0.001398pt;}
.ls5f{letter-spacing:0.001412pt;}
.ls1ac{letter-spacing:0.001416pt;}
.ls32{letter-spacing:0.001422pt;}
.ls16{letter-spacing:0.001430pt;}
.ls134{letter-spacing:0.001445pt;}
.ls4f{letter-spacing:0.001450pt;}
.ls118{letter-spacing:0.001453pt;}
.ls88{letter-spacing:0.001466pt;}
.ls7c{letter-spacing:0.001479pt;}
.lsce{letter-spacing:0.001483pt;}
.ls57{letter-spacing:0.001489pt;}
.ls92{letter-spacing:0.001501pt;}
.ls78{letter-spacing:0.001506pt;}
.ls75{letter-spacing:0.001509pt;}
.ls19a{letter-spacing:0.001510pt;}
.ls8b{letter-spacing:0.001511pt;}
.ls8f{letter-spacing:0.001513pt;}
.lsd{letter-spacing:0.001516pt;}
.lsf3{letter-spacing:0.001517pt;}
.lsb{letter-spacing:0.001520pt;}
.ls36{letter-spacing:0.001522pt;}
.ls90{letter-spacing:0.001558pt;}
.ls162{letter-spacing:0.001564pt;}
.ls163{letter-spacing:0.001580pt;}
.ls96{letter-spacing:0.001599pt;}
.lsd1{letter-spacing:0.001615pt;}
.ls7f{letter-spacing:0.001627pt;}
.lsa2{letter-spacing:0.001633pt;}
.ls50{letter-spacing:0.001636pt;}
.ls10{letter-spacing:0.001637pt;}
.lscb{letter-spacing:0.001654pt;}
.ls54{letter-spacing:0.001661pt;}
.ls1c3{letter-spacing:0.001664pt;}
.ls3e{letter-spacing:0.001673pt;}
.ls66{letter-spacing:0.001694pt;}
.ls1f1{letter-spacing:0.001713pt;}
.ls99{letter-spacing:0.001716pt;}
.ls1fa{letter-spacing:0.001719pt;}
.ls197{letter-spacing:0.001731pt;}
.ls192{letter-spacing:0.001737pt;}
.ls14{letter-spacing:0.001741pt;}
.ls84{letter-spacing:0.001744pt;}
.lsf5{letter-spacing:0.001792pt;}
.ls136{letter-spacing:0.001799pt;}
.ls1ce{letter-spacing:0.001802pt;}
.ls10d{letter-spacing:0.001805pt;}
.lsb9{letter-spacing:0.001806pt;}
.ls133{letter-spacing:0.001810pt;}
.lsed{letter-spacing:0.001816pt;}
.ls2e{letter-spacing:0.001818pt;}
.ls16d{letter-spacing:0.001869pt;}
.lsfe{letter-spacing:0.001893pt;}
.ls13e{letter-spacing:0.001941pt;}
.ls1c0{letter-spacing:0.001956pt;}
.lsd0{letter-spacing:0.001961pt;}
.ls2f{letter-spacing:0.001964pt;}
.ls8e{letter-spacing:0.001966pt;}
.ls64{letter-spacing:0.001969pt;}
.ls6d{letter-spacing:0.002007pt;}
.lsd5{letter-spacing:0.002009pt;}
.lsda{letter-spacing:0.002038pt;}
.ls164{letter-spacing:0.002049pt;}
.lsa0{letter-spacing:0.002057pt;}
.ls2c{letter-spacing:0.002098pt;}
.ls15f{letter-spacing:0.002102pt;}
.ls185{letter-spacing:0.002107pt;}
.ls10f{letter-spacing:0.002114pt;}
.ls1e9{letter-spacing:0.002117pt;}
.ls1ad{letter-spacing:0.002119pt;}
.ls34{letter-spacing:0.002127pt;}
.ls1b8{letter-spacing:0.002154pt;}
.ls87{letter-spacing:0.002175pt;}
.ls17a{letter-spacing:0.002213pt;}
.ls117{letter-spacing:0.002248pt;}
.ls9{letter-spacing:0.002308pt;}
.ls161{letter-spacing:0.002343pt;}
.ls9c{letter-spacing:0.002381pt;}
.ls171{letter-spacing:0.002392pt;}
.ls80{letter-spacing:0.002400pt;}
.lsc1{letter-spacing:0.002412pt;}
.ls77{letter-spacing:0.002429pt;}
.ls56{letter-spacing:0.002453pt;}
.lsfa{letter-spacing:0.002569pt;}
.ls4a{letter-spacing:0.002704pt;}
.ls8{letter-spacing:0.002707pt;}
.ls86{letter-spacing:0.002721pt;}
.ls71{letter-spacing:0.002850pt;}
.ls19c{letter-spacing:0.003007pt;}
.ls15e{letter-spacing:0.003024pt;}
.lsd8{letter-spacing:0.003025pt;}
.lsf{letter-spacing:0.003300pt;}
.ls160{letter-spacing:0.003337pt;}
.ls47{letter-spacing:0.003558pt;}
.ls9b{letter-spacing:0.003603pt;}
.ls18d{letter-spacing:0.003634pt;}
.ls8d{letter-spacing:0.004470pt;}
.ls4b{letter-spacing:0.004494pt;}
.ls151{letter-spacing:0.160369pt;}
.ls155{letter-spacing:0.160561pt;}
.ls150{letter-spacing:0.160602pt;}
.ls152{letter-spacing:0.161077pt;}
.ls153{letter-spacing:0.161154pt;}
.ls14f{letter-spacing:0.161596pt;}
.ls154{letter-spacing:0.162950pt;}
.ls1e0{letter-spacing:0.171692pt;}
.ls1df{letter-spacing:0.171797pt;}
.ls1de{letter-spacing:0.173227pt;}
.ls1e2{letter-spacing:0.173865pt;}
.ls1e4{letter-spacing:0.174025pt;}
.ls1d9{letter-spacing:0.174261pt;}
.ls1e3{letter-spacing:0.174331pt;}
.ls1dd{letter-spacing:0.174569pt;}
.ls1dc{letter-spacing:0.174657pt;}
.ls1e1{letter-spacing:0.174904pt;}
.ls1da{letter-spacing:0.175039pt;}
.ls1db{letter-spacing:0.175329pt;}
.ls14d{letter-spacing:0.416536pt;}
.ls14b{letter-spacing:0.416941pt;}
.ls14e{letter-spacing:0.417314pt;}
.ls14a{letter-spacing:0.417317pt;}
.ls149{letter-spacing:0.417366pt;}
.ls14c{letter-spacing:0.417469pt;}
.ls5d{letter-spacing:1.212293pt;}
.ls42{letter-spacing:1.213446pt;}
.ls44{letter-spacing:1.214541pt;}
.ls41{letter-spacing:1.214564pt;}
.ls43{letter-spacing:1.214571pt;}
.lsbe{letter-spacing:1.214608pt;}
.ls5c{letter-spacing:1.214634pt;}
.lsbd{letter-spacing:1.214711pt;}
.ls5e{letter-spacing:1.214719pt;}
.ls5b{letter-spacing:1.214871pt;}
.ls45{letter-spacing:1.215076pt;}
.ws1e{word-spacing:-0.217289pt;}
.ws5{word-spacing:-0.031928pt;}
.ws12{word-spacing:-0.006800pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.022468pt;}
.ws20{word-spacing:0.160528pt;}
.ws8{word-spacing:0.180335pt;}
.ws21{word-spacing:0.206055pt;}
.ws22{word-spacing:0.413293pt;}
.ws2{word-spacing:0.443448pt;}
.ws14{word-spacing:0.468872pt;}
.ws3{word-spacing:0.480402pt;}
.ws1{word-spacing:0.517356pt;}
.wsb{word-spacing:0.676997pt;}
.ws1c{word-spacing:0.751496pt;}
.ws13{word-spacing:0.894582pt;}
.ws10{word-spacing:1.036189pt;}
.ws19{word-spacing:1.145278pt;}
.wsa{word-spacing:1.335073pt;}
.ws17{word-spacing:1.467812pt;}
.ws1f{word-spacing:1.563005pt;}
.ws11{word-spacing:1.710821pt;}
.ws1b{word-spacing:1.863367pt;}
.ws25{word-spacing:2.113176pt;}
.ws16{word-spacing:2.192997pt;}
.ws24{word-spacing:2.561354pt;}
.ws9{word-spacing:2.641470pt;}
.ws1d{word-spacing:2.885071pt;}
.ws27{word-spacing:3.035547pt;}
.ws15{word-spacing:3.147592pt;}
.ws7{word-spacing:3.974178pt;}
.ws18{word-spacing:4.077945pt;}
.ws26{word-spacing:5.264907pt;}
.ws6{word-spacing:5.344136pt;}
.ws1a{word-spacing:5.680269pt;}
.wse{word-spacing:6.447434pt;}
.ws23{word-spacing:6.478475pt;}
.wsd{word-spacing:6.491483pt;}
.wsf{word-spacing:6.650533pt;}
.wsc{word-spacing:8.907090pt;}
._4{margin-left:-287.785943pt;}
._0{margin-left:-1.478159pt;}
._3{width:1.273640pt;}
._2{width:4.823072pt;}
._6{width:10.180355pt;}
._7{width:23.192259pt;}
._1{width:27.288348pt;}
._5{width:379.788814pt;}
.fs0{font-size:2.956318pt;}
.fs5{font-size:17.737908pt;}
.fs6{font-size:19.216067pt;}
.fs3{font-size:20.694226pt;}
.fs2{font-size:23.650544pt;}
.fs4{font-size:32.519498pt;}
.fs1{font-size:35.475816pt;}
.y3{bottom:0.000000pt;}
.y1{bottom:0.000041pt;}
.y0{bottom:21.333333pt;}
.y5{bottom:23.211880pt;}
.y4{bottom:24.333133pt;}
.y2c{bottom:30.666667pt;}
.y21{bottom:145.085293pt;}
.y20{bottom:155.389329pt;}
.y29{bottom:201.329965pt;}
.y2b{bottom:243.241460pt;}
.y2a{bottom:252.441472pt;}
.y1f{bottom:299.644929pt;}
.y1e{bottom:320.252916pt;}
.y1d{bottom:330.556789pt;}
.y1c{bottom:340.860825pt;}
.y1b{bottom:351.164821pt;}
.y1a{bottom:361.468817pt;}
.y19{bottom:371.772691pt;}
.y18{bottom:382.076687pt;}
.y17{bottom:392.380683pt;}
.y16{bottom:412.988669pt;}
.y15{bottom:423.292543pt;}
.y14{bottom:433.596579pt;}
.y13{bottom:443.900533pt;}
.y5d{bottom:445.200279pt;}
.y5c{bottom:454.032147pt;}
.y12{bottom:459.111067pt;}
.y5b{bottom:462.864177pt;}
.y5a{bottom:471.696127pt;}
.y11{bottom:480.366276pt;}
.y59{bottom:480.528157pt;}
.y58{bottom:489.360188pt;}
.y10{bottom:490.670312pt;}
.y57{bottom:498.192137pt;}
.yf{bottom:500.974267pt;}
.y56{bottom:507.024047pt;}
.y55{bottom:515.856077pt;}
.ye{bottom:516.184800pt;}
.y54{bottom:524.688108pt;}
.y53{bottom:533.520057pt;}
.y22{bottom:537.852800pt;}
.y52{bottom:551.183951pt;}
.y51{bottom:560.015981pt;}
.y50{bottom:568.847931pt;}
.y4f{bottom:577.679961pt;}
.y4e{bottom:586.511952pt;}
.y4d{bottom:595.343943pt;}
.y4c{bottom:604.175811pt;}
.y4b{bottom:613.007841pt;}
.y4a{bottom:621.839832pt;}
.y49{bottom:630.671823pt;}
.y28{bottom:631.364632pt;}
.y48{bottom:639.503853pt;}
.y27{bottom:641.668668pt;}
.y26{bottom:651.972541pt;}
.y47{bottom:657.167747pt;}
.y25{bottom:662.276537pt;}
.y46{bottom:665.999819pt;}
.y24{bottom:672.580533pt;}
.y45{bottom:674.831809pt;}
.y44{bottom:683.663800pt;}
.y43{bottom:692.495831pt;}
.y23{bottom:698.095067pt;}
.y42{bottom:701.327699pt;}
.y41{bottom:710.159729pt;}
.yd{bottom:717.893437pt;}
.y40{bottom:718.991679pt;}
.y3f{bottom:727.823709pt;}
.yc{bottom:728.197555pt;}
.yb{bottom:738.501672pt;}
.y3e{bottom:745.487523pt;}
.y3d{bottom:754.319635pt;}
.ya{bottom:759.109659pt;}
.y3c{bottom:763.805963pt;}
.y3b{bottom:773.455865pt;}
.y9{bottom:779.717645pt;}
.y3a{bottom:782.287896pt;}
.y8{bottom:790.021600pt;}
.y39{bottom:791.119845pt;}
.y38{bottom:799.951795pt;}
.y37{bottom:808.783825pt;}
.y36{bottom:817.615856pt;}
.y35{bottom:826.447887pt;}
.y34{bottom:835.279917pt;}
.y33{bottom:844.111785pt;}
.y7{bottom:852.543933pt;}
.y32{bottom:861.775852pt;}
.y6{bottom:867.631747pt;}
.y31{bottom:870.607883pt;}
.y30{bottom:879.439913pt;}
.y2f{bottom:888.271781pt;}
.y2e{bottom:896.078667pt;}
.y2d{bottom:937.913467pt;}
.y2{bottom:2196.958626pt;}
.h3{height:2.592691pt;}
.he{height:12.061777pt;}
.hb{height:13.066926pt;}
.h7{height:14.072074pt;}
.ha{height:15.556145pt;}
.h6{height:17.477752pt;}
.h9{height:18.148836pt;}
.hd{height:23.706714pt;}
.h5{height:25.861870pt;}
.h8{height:28.519600pt;}
.h1{height:883.333333pt;}
.hc{height:918.000000pt;}
.h2{height:970.916626pt;}
.h4{height:970.916667pt;}
.h0{height:971.533333pt;}
.w1{width:456.000000pt;}
.w2{width:750.750000pt;}
.w0{width:768.000000pt;}
.x2{left:-1235.250000pt;}
.x1{left:8.583333pt;}
.x0{left:156.000000pt;}
.x7{left:237.476133pt;}
.xc{left:238.579360pt;}
.xa{left:245.449243pt;}
.x12{left:247.596163pt;}
.xb{left:258.973003pt;}
.xe{left:301.789067pt;}
.x8{left:305.387067pt;}
.x9{left:306.275867pt;}
.x6{left:315.665560pt;}
.x11{left:326.205259pt;}
.x10{left:329.037867pt;}
.x5{left:344.098240pt;}
.xd{left:362.622133pt;}
.x3{left:371.007600pt;}
.xf{left:414.909501pt;}
.x4{left:516.314933pt;}
}
